matrix:
  platform:
  - debian11
  - ubuntu2204

tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    build_targets:
    - '@aws_sdk//:core'
    - '@aws_sdk//:s3'
    build_flags:
    - '--cxxopt=-std=c++17'
    bazel: 7.x
